Subject: Ticket Assigned - Incomplete order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 15:55:30 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incomplete order This is to inform you that I have been disappointed with my order from
Centerpoint twice. The last time you gave a WRONG ITEM which I did not
order, today supposedly I should receive an ordered item of BELTED PRINTED
ROBE ,but unfotunately you dispatched the item without a belt included.
This is for my order 6284176108.
You should be reviewing the items, pack it and seal it carefully before
deliver to ensure all items ordered are correct and complete.
Your service is so disapointing.

On Wed, 17 Mar 2021, 17:38 Centrepoint, <[email-masked]>
wrote:

> Please let us know.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> We’d love your feedback.
> Hi Jacklyn Marfil, your opinion means the world to us and we'd appreciate
> if you took a minute to tell us how we're doing.
> How likely are you to recommend CentrepointStores.com to your friends?
> 0 1 2 3 4 5 6 7 8 9 10
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=10&encdata=Ke%2BYiwRjS%2Frtk8gF1buMzBbOK8he%2BH3X9vGxE1vT6NU%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=9&encdata=Ke%2BYiwRjS%2Frtk8gF1buMzBbOK8he%2BH3X9vGxE1vT6NU%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=8&encdata=Ke%2BYiwRjS%2Frtk8gF1buMzBbOK8he%2BH3X9vGxE1vT6NU%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=7&encdata=Ke%2BYiwRjS%2Frtk8gF1buMzBbOK8he%2BH3X9vGxE1vT6NU%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=6&encdata=Ke%2BYiwRjS%2Frtk8gF1buMzBbOK8he%2BH3X9vGxE1vT6NU%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=5&encdata=Ke%2BYiwRjS%2Frtk8gF1buMzBbOK8he%2BH3X9vGxE1vT6NU%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=4&encdata=Ke%2BYiwRjS%2Frtk8gF1buMzBbOK8he%2BH3X9vGxE1vT6NU%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=3&encdata=Ke%2BYiwRjS%2Frtk8gF1buMzBbOK8he%2BH3X9vGxE1vT6NU%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=2&encdata=Ke%2BYiwRjS%2Frtk8gF1buMzBbOK8he%2BH3X9vGxE1vT6NU%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=1&encdata=Ke%2BYiwRjS%2Frtk8gF1buMzBbOK8he%2BH3X9vGxE1vT6NU%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=0&encdata=Ke%2BYiwRjS%2Frtk8gF1buMzBbOK8he%2BH3X9vGxE1vT6NU%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en> Not
> at all Likely Extremely Likely
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2262918